Subject: ackanomic digest V3 #118
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Monday, April 20 1998        Volume 03 : Number 118

----------------------------------------------------------------------

Date: Mon, 20 Apr 1998 19:05:43 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: The Burning Mountain

On Mon, 20 Apr 1998, David Scheidt wrote:

> You can't hide behind your stake forever.  Come on, burn us all.  Let's
> see it!1

I burn rufus.  Burning is not regulated by the Rules (burning at the stake
is) so this happens.  Come on, convict me.  Let's see it!1

Wait 'til TGW's fried, then try me again.  One witch at a time, that's
always been my motto.  Gives one more time to savor the smell.

- -Hu "One witch at a time" bert

If olive oil comes from olives, where does baby oil come from? 

------------------------------

Date: Mon, 20 Apr 1998 19:40:43 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Potato

The holder of the Little Lamb, which I believe is me but I haven't read all
my email yet, has found the Magic Potato.

I welcome suggestions as to what I should do as Beldin's Tailor, to try to
defang it.  I'm considering changing "amended" to "repealed"...:-)

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen)
Song In My Head--Elvis Costello:Days
Current Book--Jack L. Chalker:The Cybernetic Walrus
Corruption is inevitable--the trick is giving it direction.

------------------------------

Date: Mon, 20 Apr 1998 19:49:01 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 573 appeal

>Which reminds me - I don't believe Mr. Lunatic Fringe's recent message
>to this list had any effect. As I recall, he attempted to join the
>game, perform an action, and leave the game, all in the same message.
>However, a player does not become a player until the Registrar has
>made the necessary announcement, so his action could not have been
>performed.

I had a look at the Rule for Returning players, and I think that they are
able to return to the game without Registrar intervention.  Otherwise I
wouldn't have let it happen either.  ICOCBW.

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--The Muppets:Mr. Bassman
Current Book--Jack L. Chalker:The Cybernetic Walrus
Close the Dreamtime door and drive away.

------------------------------

Date: Mon, 20 Apr 1998 20:05:58 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Acka: Secret Lab creation

I suggest that the Order of the Razor Boomerang build a Secret Lab.

Since Church Policy requires that all members approve of any
organizational action suggested by the Founder, and since R1005 does
not require public approval of actions, this happens instantaneously.

- -Hubert

If olive oil comes from olives, where does baby oil come from? 

------------------------------

Date: Mon, 20 Apr 1998 21:12:37 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: EBS-Church

I request to join the Church of the Evil Ballot Stuffer.

Ayla
Priestess of The Order of the Razor Boomerangs

------------------------------

Date: Mon, 20 Apr 1998 21:13:31 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: IAMFI Crumble.

  What can Vulcan do with that scroll of theirs?

 H*bert

------------------------------

Date: Mon, 20 Apr 1998 21:28:51 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: EBS-Church

> I request to join the Church of the Evil Ballot Stuffer.
> 
> Ayla
> Priestess of The Order of the Razor Boomerangs

Let all rejoice! Another has joined our Faith! We welcome Ayla with open
arms into the worship of The Great Evil Ballot Stuffer. Let the Heretics
who operate the Fiendish Good Ballot Stuffers beware!

Koxvolio

------------------------------

Date: Mon, 20 Apr 1998 21:37:47 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Acka: Diplomacy

  I hereby announce my intention to referee a game of Diplomacy.

  The variant is Hundred 3.1 Gunboat NoPress which requires 3 players,
who's identities are not revealed until the game is finished, and who
can't communicate with each other.

  If you want information on the map and the (minor) changes to the
standard rules please contact me.

  H*bert

------------------------------

Date: Mon, 20 Apr 1998 21:45:17 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Diplomacy

>   I hereby announce my intention to referee a game of Diplomacy.
> 
>   The variant is Hundred 3.1 Gunboat NoPress which requires 3 players,
> who's identities are not revealed until the game is finished, and who
> can't communicate with each other.
> 
>   If you want information on the map and the (minor) changes to the
> standard rules please contact me.
> 
>   H*bert

Please count me in. I need all the bumpf.

Koxvolio

------------------------------

Date: Mon, 20 Apr 1998 21:48:09 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Diplomacy

> >   I hereby announce my intention to referee a game of Diplomacy.
> > 
> >   The variant is Hundred 3.1 Gunboat NoPress which requires 3 players,
> > who's identities are not revealed until the game is finished, and who
    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> > can't communicate with each other.
> > 
> >   If you want information on the map and the (minor) changes to the
> > standard rules please contact me.
> > 
> >   H*bert
> 
> Please count me in. I need all the bumpf.
> 
   Might I remind the assembled crowd of the line above?

  But, yes.

 H*bert.

------------------------------

End of ackanomic digest V3 #118
*******************************